* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    border: none;
    text-decoration: none;
    list-style: none;
    scroll-behavior: smooth;
}

:root {
    --gray-color: #f2f2f2;
    --main-color: #00637c;
    --highlight-color: #d42d2d;
    --secondary-color: #00cc99;
    --dark-color: #000000;
    --white-color: #ffffff;
}

.logo-font {
    font-family: "Racing Sans One", sans-serif;
    font-weight: 400;
    font-style: normal;
}

.formal-font {
    font-family: "Noto Serif", serif;
    font-optical-sizing: auto;
    font-weight: 300;
    font-style: normal;
    font-variation-settings: "wdth" 100;
}

.casual-font {
    font-family: "Open Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    font-variation-settings: "wdth" 100;
}

.color-white {
    color: var(--white-color);
}

.color-dark {
    color: var(--dark-color);
}

.color-secondary {
    color: var(--secondary-color);
}

.color-main {
    color: var(--main-color);
}

.bg-main {
    background-color: var(--main-color);
}

.bg-secondary {
    background-color: var(--secondary-color);
}

.bg-highlight {
    background-color: var(--highlight-color);
}

.bg-gray {
    background-color: var(--gray-color);
}

.bg-white {
    background-color: var(--white-color);
}

.row {
    display: flex;
    flex-direction: row;
}

.space-evenly {
    justify-content: space-evenly;
}

.column {
    display: flex;
    flex-direction: column;
}

/* #header {
    position: fixed;
    top: -100px;
    left: 0;
    width: 100%;
    height: 80px;
    background-color: var(--white-color);
    box-shadow: 0 0 10px #a3a3a3;
    color: var(--white-color);
    z-index: 1000;
    transition: top 0.3s;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

#header .brand-header {
    position: absolute;
    top: 50%;
    left: 120px;
    width: 119px;
    height: 50px;
    transform: translate(-50%, -50%);
    background-image: url("../../logo/4.png");
    background-position: center;
    background-repeat: none;
    background-size: cover;
} */

/* #header .brand-header p {
    font-size: 26px;
} */

/* #sidebar {
    display: none;
    position: fixed;
    top: 80px;
    right: 0;
    z-index: 2;
    box-shadow: 0 0 10px #a3a3a3;
    background-color: var(--white-color);
    border-radius: 10px;
}

#sidebar nav ul li {
    width: 200px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
}

#sidebar nav ul li:hover {
    background-color: var(--secondary-color);
    
}

#sidebar nav ul li a:hover {
    color: var(--white-color);
}

#header nav ul {
    display: flex;
    list-style: none;
}

#header nav ul li {
    margin-right: 50px;
    font-size: 18px;
}

#header nav ul li a {
    color: var(--main-color);
}

#header nav ul li a:hover {
    color: var(--secondary-color);
}

.toggle-sidebar {
    width: 200px;
    height: 100%;
    position: relative;
    display: none;
}

.toggle-sidebar i {
    font-size: 28px;
    position: absolute;
    top: 25px;
    right: 85px;
}

.toggle-sidebar i:hover {
    font-size: 32px;
    color: var(--secondary-color);
} */

section {
    position: relative;
    height: 100vh;
}

section .logo-wrap {
    position: absolute;
    top: 45%;
    left: 50%;
    width: 400px;
    height: 400px;
    transform: translate(-50%, -50%);
    background-image: url("../../logo/3.png");
    background-position: center;
    background-repeat: none;
    background-size: cover;
}

.logo-wrap .brand-logo {
    font-size: 72px;
    text-shadow: var(--dark-color);
}

.logo-wrap .tagline {
    font-style: italic;
    font-weight: 400;
    width: 260px;
}

section .footer {
    position: absolute;
    bottom: 20px;
    left: 50%;
    transform: translate(-50%, -50%);
}
/* 
#login-page {
    background-image: url("../../logo/bg.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

#login-page div {
    position: absolute;
    top: 43%;
    left: 70px;
}

#login-page p {
    font-size: 36px;
}

#login-page div form {
    width: 420px;
    height: 40px;
    display: flex;
    background-color: #f2f2f2;
    border-radius: 20px;
    margin-top: 30px;
    align-items: center;
}

#login-page div form input {
    height: 100%;
    margin-left: 30px;
    flex-grow: 1;
    border-radius: 20px;
    background-color: #f2f2f2;
}

#login-page div form input:focus {
    outline: none;
}

#login-page div form button {
    height: 85%;
    width: 80px;
    margin-right: 5px;
    border-radius: 20px;
    background-color: var(--main-color);
    font-weight: 400;
}

#login-page div form button:hover {
    scale: 115%;
} */
/* 
section .section-header {
    height: 80px;
    width: 250px;
    position: absolute;
    top: 150px;
    left: 50%;
    transform: translate(-50%, -50%);
    display: flex;
    justify-content: center;
}

section .section-header p {
    font-size: 32px;
    font-weight: 300;
}

section .content-wrapper {
    width: 100%;
    position: absolute;
    top: 160px;
    left: 0;
    justify-content: space-evenly;
}

section .content-wrapper .contents {
    display: flex;
    flex-direction: column;
    align-items: center;
    height: 100%;
    width: 40%;
    margin: 0 50px;
    overflow-y: auto;
} */

/* #about .contents .header {
    margin: 20px 0;
}

#about .contents .header p {
    font-size: 24px;
}

#about .intro p {
    text-align: justify;
}

#contact .content-wrapper .contact-info {
    align-items: flex-start;
    margin-top: 20px;
}

#contact .content-wrapper .contact-info div i {
    display: block;
    margin: 10px 20px;
    font-size: 18px;
    color: var(--main-color);
}

#contact .content-wrapper .contact-info .map {
    height: 275px;
    width: 100%;
    background-image: url("../../temporary_img/adddress-map.png");
    background-position: center;
    background-repeat: none;
    background-size: cover;
    margin-top: 20px;
    box-shadow: 0 0 5px rgb(139, 139, 139);
    border-radius: 10px;
}

#contact .content-wrapper .contact-info p {
    margin-top: 10px;
    font-size: 18px;
}

#contact .content-wrapper .inquiries form {
    border-radius: 10px;
    background-color: #f2f2f2;
}

#contact .content-wrapper .inquiries input {
    height: 40px;
    margin: 20px 10px 0;
    border-radius: 10px;
    text-indent: 10px;
}

#contact .content-wrapper .inquiries #message {
    height: 280px;
    margin: 20px 10px 0;
    border-radius: 10px;
    text-indent: 10px;
}

#contact .content-wrapper .inquiries #message::placeholder {
    margin-top: 20px;
    font-size: 16px;
}

#contact .content-wrapper .inquiries button {
    margin: 20px 10px;
    height: 40px;
    border-radius: 10px;
}

@media screen and (max-width: 970px) {
    #header nav {
        display: none;
    }

    #header .toggle-sidebar {
        display: block;
    }

    section .content-wrapper {
        flex-direction: column;
        align-items: center;
    }

    section .content-wrapper .contents {
        width: 80%;
    }

    #contact .content-wrapper .inquiries {
        margin-top: 30px;
    }

    #contact .content-wrapper .inquiries form {
        width: 100%;
        margin-bottom: 20px;
    }
}


@media screen and (max-width: 511px) {
    #login-page div form {
        width: 80%;
    }
} */
